Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 11 Feb 2020 02:41:28 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I placed an order for the chequered pants a couple of days ago through click and collect from DCC max. When I collected the item and checked it, I was surprised by the fact that it was a completely different pattern. I don’t understand what went wrong where. Upon consulting the DCC Max staff, the pant was returned and they requested me to call customer care. I did that and 17 minutes of conversation with a representative named “Mohamed” which was an absolute waste because even after re-ordering the pants as advised by Mohammed through click and collect madina Mall max, I’ve received the same wrong pant from the other day. The madina mall staff checked the bar code and saw that it was pointing towards the print I wanted. Some error on your admin and logistics part. I’ve wasted time and money for this process. I don’t want any typical “apology” and “forwarding your feedback” responses. I want this sorted. I have issued the return AGAIN. From my history you can understand a lot better with the order and bar code numbers. Please cross check that and get back to me immediately on this number as to how to get those CHEQUERED TROUSERS. 

iOS Version: 13.2.3
App Version: 8.8.3 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/455322